#pragma once

#include "esp_lcd_panel_ops.h"

class Display {
public:
    Display();
    void init();
    esp_lcd_panel_handle_t getPanelHandle() const;

private:
    esp_lcd_panel_handle_t panel_handle;
};
